
/* forms.css */

.formbody .widget {
  margin-bottom: .5em;
}
.formbody label {
  display: block;
  white-space: nowrap;
  cursor: pointer;
}
.formbody input[type=file] {
  cursor: pointer;
}
.formbody button {
	padding: .25em 1em;
  cursor: pointer;
}
fieldset.checkbox_container,
fieldset.radio_container {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(170px, 1fr));
	gap: 1em;
}
fieldset.checkbox_container > span,
fieldset.radio_container > span {
	display: flex;
	gap: 1em;
}
fieldset.checkbox_container label,
fieldset.radio_container label {
  white-space: normal;
}
fieldset#ctrl_20,
fieldset#ctrl_23 {
  display: block;
}

